@media (min-width: 576px) {
  .custom-container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .custom-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .custom-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .custom-container {
    max-width: 1180px;
  }
}

@media (min-width: 1300px) {
  .custom-container {
    max-width: 1280px;
  }
}

@media (min-width: 1400px) {
  .custom-container {
    max-width: 1368px;
  }
}

@media (min-width: 1700px) {
  .custom-container {
    max-width: 1615px;
  }

  .scroll-wrapper-left h2 {
    font-size: 140px;
  }

  .scroll-wrapper-left p, .scroll-wrapper-left h1 {
    font-size: 35px;
  }
}

@media (max-width: 1440px) {

  .scroll-wrapper-left p, .scroll-wrapper-left h1 {
    font-size: 25px;
  }

  .navbar {
    padding: 15px 0;
  }

  .main-title {
    font-size: 50px;
  }

  .about-sec p, .creative-service-item p {
    font-size: 20px;
  }

  .logo-img {
    padding: 15px;
  }

  .port-tags ul li {
    font-size: 16px;
  }

  .port-tags {
    top: 25px;
    right: 25px;
  }

  .sec-title {
    font-size: 18px;
  }

  .creative-service-title {
    font-size: 55px;
  }

  .header-one .nav-item .nav-link, .nav-btn, .dropdown-menu .dropdown-item {
    font-size: 16px;
  }

  .main-title2 {
    font-size: 150px;
  }

  .px-step-card-content span {
    font-size: 195px;
  }

  .portfolio-card h3 {
    font-size: 30px;
  }

  .blog-text h4 a {
    font-size: 30px;
  }

  .px-step-card {
    padding: 60px 30px 45px 30px;
  }

  .px-step-num {
    top: 70px;
  }

  .blog-row {
    gap: 35px 35px;
  }

  .inner-banner h1 {
    font-size: 25px;
  }
}
@media (max-width: 1400px) {
	    .main-title {
        font-size: 40px;
    }    .main-title2 {
        font-size: 150px;
    }
	.belief-card h3 {
		font-size: 25px;}
	.contact-text a {
	  font-size: 25px;}.contact-icn {
    width: 45px;
		  height: 45px;}.contact-icn i{
    line-height: 45px;
}
}
@media(max-width:991px) {
  .scroll-wrapper-left h2 {
    font-size: 70px;
  }

  .lest-space {
    margin-left: 55px;
  }

  .scroll-wrapper {
    padding: 70px 40px;
  }

  .text-wrapper {
    margin-left: 70px;
  }

  .port-tags ul {
    flex-wrap: wrap;
    background: transparent;
    padding: 0;
  }

  .port-tags {
    position: unset;
    margin-top: 10px;
  }

  .port-tags ul li {
    font-size: 14px;
    color: var(--lightgrey);
  }

  .portfolio-wrapper {
    gap: 25px 25px;
  }

  .creative-service-content>span {
    min-width: 45px;
  }

  .creative-service-title-info {
    margin-left: 25px;
  }

  .creative-service-title {
    font-size: 30px;
  }

  .px-step-card {
    max-width: unset;
    margin-bottom: 25px;
  }

  .px-step-item {
    height: auto;
  }

  .px-step-num {
    position: unset;
    max-width: 720px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .blog-row {
    grid-template-columns: repeat(2, 1fr);
  }

  .main-title2 {
    font-size: 100px;
  }

  #physics-container, .new-hero-section, .scroll-wrapper {
    height: 100dvh;
  }

  .count__text, .count__percent {
    font-size: 150px;
  }

  .contact-text a {
    font-size: 25px;
  }

  .contact-bx {
    margin-top: 30px;
  }

  .contact-icn {
    width: 45px;
    height: 45px;
  }

  .contact-form {
    margin-top: 70px
  }

  .inner-banner h1 {
    width: 90%
  }

  .service-about {
    min-height: 0;
  }

  .why-choose-cards {
    margin-bottom: 25px;
  }

  .nav-btn {
    margin-left: 25px;
  }

  .main-title {
    margin-bottom: 15px;
  }

  .testimonial-swiper {
    margin-top: 25px;
  }

  .footer-sec h2.cont {
    margin-top: 25px;
  }

  .port-wrappee {
    transform: none;
    margin-top: 10px;
    display: block;
  }

  .port-wrappee a br {
    display: none
  }

  .navbar-collapse {
    padding: 0 25px;
    position: fixed;
    left: 0;
    top: 0;
    background: var(--black);
    height: 100dvh;
    width: 56%;
    transform: translateX(-70%);
    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
    display: block;
    visibility: hidden;
    z-index: 9999;
  }

  .navbar-collapse.show {
    transform: translateX(0);
    visibility: visible;
  }

  .navbar-collapse .nav-item .nav-link {
    display: block;
    width: 100%;
    padding: 25px 0 !important;
    border-bottom: 1px solid #ffffff85;
    font-size: 16px;
  }

  .navbar-nav {
    gap: 0;
  }

  .dropdown-menu {
    display: none;
    width: 100%;
    border-radius: 0;
    padding: 0;
    background: transparent;
  }

  .dropdown-menu li {
    padding: 0;
  }

  .dropdown-menu.show {
    display: block;
  }

  .dropdown:hover .dropdown-menu {
    transform: none;
  }

  .header-overlay {
    position: fixed;
    width: 100%;
    height: 100dvh;
    top: 0;
    left: 0;
    background: #000;
    background: #000000c2;
    z-index: 999;
    transform: translateX(-100%);
    transition: transform 0.5s ease-in-out;
  }

  .header-overlay.show {
    transform: translateX(0%);
  }

  .belief-img {
    margin-bottom: 15px;
  }

  .belief-card {
    margin-top: 35px;
  }

  .contact-icn i {
    line-height: 45px;
  }

  .service-inner-cards h3 a {
    padding: 0;
  }

  .client-swiper {
    margin-top: 25px;
  }

  .navbar {
    padding: 5px 0;
  }

  .audit-form-wrapper {
    padding: 35px 25px;
  }

  .audit-form-wrapper h2 {
    font-size: 25px;
    margin-bottom: 35px;
  }

  .audit-form-wrapper p {
    display: none;
	}.audit-form-wrapper form p{
		display:block!important;    margin: 0;
	}
}

@media(max-width:600px) {
  .inner-bannr-wrapper {
    padding: 35px;
  }

  .inner-banner h1 {
    width: 100%;
    font-size: 16px;
  }

  .breadcrumb-item {
    font-size: 14px;
  }

  .inner-banner h2 {
    font-size: 35px;
  }

  .custom-container {
    padding-left: 12px;
    padding-right: 12px
  }

  .belief-img {
    margin-bottom: 15px;
  }

  .main-title {
    font-size: 30px;
  }

  .footer-sec ul li a {
    font-size: 14px;
  }

  .footer-sec ul li {
    margin-bottom: 5px;
  }

  .footer-sec h2.cont {
    font-size: 30px;
  }

  .footer-sec .cont-ul li a {
    font-size: 14px;
  }

  .footer-sec h4 {
    font-size: 12px;
  }

  .count__text, .count__percent {
    font-size: 100px;
  }

  .nav-btn {
    margin-left: 5px;
  }

  .nav-btn span {
    display: none;
  }

  .scroll-wrapper {
    padding: 45px 25px;
  }

  .scroll-wrapper-left h2 {
    font-size: 40px;
  }

  #physics-container {
    display: none;
  }

  .lest-space {
    margin-left: 0;
  }

  .text-wrapper {
    margin-left: 0;
    gap: 25px;
    margin-top: 25px;
  }

  .text-video a {
    width: 55px;
    height: 55px;
    font-size: 18px;
  }

  .scroll-wrapper-left p, .scroll-wrapper-left h1, .btn-1 {
    font-size: 16px;
  }

  #physics-container, .new-hero-section, .scroll-wrapper {
    height: auto;
  }

  .about-sec p, .creative-service-item p {
    font-size: 16px;
  }

  .portfolio-wrapper, .blog-row {
    grid-template-columns: 1fr;
  }

  .sec-title {
    font-size: 16px;
    margin-bottom: 10px !important;
  }

  .creative-service-item, .creative-service-content {
    display: block !important;
  }

  .creative-service-content>span {
    min-width: auto;
    display: block;
    transform: none;
    margin-bottom: 10px;
  }

  .creative-img {
    width: 100%;
    margin-bottom: 15px;
  }

  .creative-service-title-info {
    margin-left: 0;
  }

  .creative-service-item {
    padding: 25px 0;
  }

  .creative-service-category span {
    font-size: 14px;
  }

  .main-title2 {
    font-size: 90px;
  }

  .px-step-card-content span {
    font-size: 80px;
  }

  .px-step-card {
    padding: 25px;
  }

  .testimonial-text p {
    font-size: 16px;
  }

  .blog-text h4 a {
    font-size: 25px;
  }

  .footer-sec {
    padding: 70px 0;
  }

  .testimonial-card {
    padding: 25px;
  }

  .belief-card h3 {
    font-size: 25px;
    margin-bottom: 5px;
  }

  .service-about {
    margin: 0;
  }

  .footer-sec h2 {
    margin-bottom: 10px;
  }

  .navbar-collapse {
    width: 80%;
  }

  .meta-box {
    flex-wrap: wrap;
    gap: 10px;
  }

  .contact-text a {
    font-size: 16px;
  }

  .contact-bx {
    margin-top: 20px;
  }

  .service-inner-cards h3 a {
    font-size: 25px;
  }

  .port-wrappee a {
    font-size: 30px;
  }
}